/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "プライバシー";
"SETTINGS_VIDEO_TITLE" = "ビデオ";
"SETTINGS_AUDIO_TITLE" = "オーディオ";

"SETTINGS_DONATE" = "VideoLANプロジェクトへ寄付する";
"SETTINGS_DONATE_LONG" = "自由でオープンソースのマルチメディアをサポートする";

"SETTINGS_THEME_BRIGHT" = "明るいテーマ";
"SETTINGS_THEME_DARK" = "暗いテーマ";
"SETTINGS_THEME_SYSTEM" = "自動";
"SETTINGS_THEME_BLACK" = "暗いテーマの時、黒い背景を使用";
"SETTINGS_THEME_BLACK_SUBTITLE" = "OLEDディスプレイを持つデバイスのバッテリーライフを向上";
"SETTINGS_PRIVACY_SUBTITLE" = "設定を開く";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "コンテンツへの安全なアクセス";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "ファイルアプリケーションでメディアが非表示になります";

"SETTINGS_DARKTHEME" = "外観";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "デフォルトプリアンプレベル";
"SETTINGS_TIME_STRETCH_AUDIO" = "タイムストレッチングオーディオ";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "ピッチを変更することなく、速度を変更する (高速なデバイスが必要)";
"SETTINGS_BACKGROUND_AUDIO" = "バックグラウンドオーディオ再生";
"SETTINGS_GENERIC_TITLE" = "全般設定";
"SETTINGS_PASSCODE_LOCK" = "パスコードロック";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Touch IDをロック解除に使用";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Face IDをロック解除に使用";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "ファイルのメディアライブラリを非表示にします";
"SETTINGS_VIDEO_FULLSCREEN" = "全画面表示でビデオを再生";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "再生中はユーザーインターフェースを隠す";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "ビデオの再生を継続";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "ビデオファイルが最後の位置からいつも再生されます。";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "オーディオの再生を継続";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "特定の長さのオーディオファイルまたは、ポッドキャストの条件に一致するオーディオファイルはいつも最後の位置から再生されます。";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "常にしない";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "確認";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "常に";
"SETTINGS_NETWORK_PLAY_ALL" = "次のアイテムを自動的に再生";
"SETTINGS_PLAY_ALL" = "コレクションのシームレスな再生";
"SETTINGS_PLAYLIST_PLAY_ALL" = "プレイリストのシームレスな再生";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "メディアリスト中でテキストのスクロールを有効化する";

"SETTINGS_SKIP_LOOP_FILTER" = "ブロック化抑止フィルター";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "ループフィルター(ブロック化抑止など)を外すことは、品質面からは一般的に好ましくありませんが、高密度のストリームでは大きなスピードの改善をもたらします。";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "ブロック化抑止なし (高速)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "ブロック化抑止中間";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "ブロック化抑止最小";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "デフォルトの再生速度";

"SETTINGS_GESTURES" = "再生制御";
"SETTINGS_GESTURES_VOLUME" = "上下にスワイプでボリューム変更";
"SETTINGS_GESTURES_PLAYPAUSE" = "二本指タップで再生/一時停止";
"SETTINGS_GESTURES_BRIGHTNESS" = "上下にスワイプで輝度変更";
"SETTINGS_GESTURES_SEEK" = "左右にスワイプでスキップ";
"SETTINGS_GESTURES_CLOSE" = "ピンチでクローズ";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "シークする間隔を前後で同じにする";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "タップとスワイプのジェスチャーの間隔を同じにする";
"SETTINGS_SUBTITLES_TITLE" = "字幕";
"SETTINGS_SUBTITLES_FONT" = "フォント";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "テキストエンコーディング";
"SETTINGS_SUBTITLES_FONTSIZE" = "相対的なフォントサイズ";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "最小";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "小";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "通常";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "大";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "最大";
"SETTINGS_SUBTITLES_BOLDFONT" = "太字フォントの使用";
"SETTINGS_SUBTITLES_FONTCOLOR" = "フォントの色";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "白";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "黒";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "グレー";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "シルバー";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "赤";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "明るい赤紫";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "黄";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "緑";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "ネイビー";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "アウトラインの太さ";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "なし";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "細い";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "通常";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "太い";
"SETTINGS_SUBTITLES_INFO" = "ビットマップまたはSSAフォーマットで記録されている字幕にはこのオプションは適用されません。";

"SETTINGS_DEINTERLACE" = "デインターレース";
"SETTINGS_DEINTERLACE_INFO" = "デインターレースフィルターはインターレースコンテンツに自動的に適用され、モーションで不要に生成されるものを防ぎ、再生品質を向上させます。バッテリーの寿命を保つために無効化することができます。";
"SETTINGS_DEINTERLACE_ON" = "オン";
"SETTINGS_DEINTERLACE_OFF" = "オフ";
"SETTINGS_DEINTERLACE_AUTO" = "自動";

"SETTINGS_HWDECODING" = "ハードウェアデコード";
"SETTINGS_HWDECODING_INFO" = "H.264および、H.265 形式でエンコードされたコンテンツは、ハードウェアでデコードできるため、バッテリーの寿命とパフォーマンスが大幅に向上します。このオプションを無効にするときは注意してください。";
"SETTINGS_HWDECODING_ON" = "オン";
"SETTINGS_HWDECODING_OFF" = "オフ";
"SETTINGS_CASTING" = "キャスティング";
"SETTINGS_PTCASTING" = "オーディオパススルー";
"SETTINGS_PTCASTINGLONG" = "オーディオレンダリングをTVに任せる";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "変換品質";
"SETTINGS_HIGH" = "高";
"SETTINGS_MEDIUM" = "中";
"SETTINGS_LOW" = "低";
"SETTINGS_LOWEST" = "最低";

"SETTINGS_MEDIA_LIBRARY" = "メディアライブラリ";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "メディアライブラリを強制的に再スキャン";
"SETTINGS_DECRAPIFY" = "表示用に項目名を最適化";
"SETTINGS_DISABLE_GROUPING" = "メディアの自動グループ化を無効にする";
"SETTINGS_SHOW_THUMBNAILS" = "ビデオのサムネイルを表示";
"SETTINGS_SHOW_ARTWORKS" = "オーディオのアートワークを表示";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "バックアップデバイスのメディアライブラリを含む";

"SETTINGS_NETWORK" = "ネットワーク";
"SETTINGS_NETWORK_CACHING_TITLE" = "ネットワークのキャッシュレベル";
"SETTINGS_NETWORK_CACHING_INFO" = "特に不安定な接続でバッファリングイベントが頻繁に発生する場合、キャッシュレベルを上げてください。";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "最小の遅延";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "低遅延";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "通常";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "高遅延";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "最大の遅延";
"SETTINGS_WIFISHARING_IPv6" = "WiFi共有でのIPv6サポート";
"SETTINGS_FORCE_SMBV1" = "SMB1を採用";
"SETTINGS_FORCE_SMBV1_LONG" = "SMBサーバーのブラウジングに何らかの問題がある場合は、チェックを外してください";
"SETTINGS_RTSP_TCP" = "RTPオーバーRTSP (TCP)の使用";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "カスタムSAT>IPチャンネルリストURL";

"SETTINGS_DOWNLOAD_ARTWORK" = "アートワークをダウンロード";

"SETTINGS_LAB" = "ラボ";
"SETTINGS_DEBUG_LOG" = "デバッグログをデバイスに保存";
"SETTINGS_EXPORT_LIBRARY" = "メディアライブラリをダンプ";

"ABOUT_APP_TV" = "VLC for tvOSについて";

"SETTINGS_REMEMBER_PLAYER_STATE" = "再生モード（シャッフル、ループ）を記憶";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "プレイヤーの明るさを記憶";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "スキップして次へ";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "後ろへスキップ";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "スキップする間隔";
"SETTINGS_PLAYBACK_SKIP_TAP" = "タップでスキップする間隔";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "スワイプでスキップする間隔";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "タップで先に進める";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "タップで前に戻す";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "スワイプで先に進める";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "スワイプで前に戻す";

"SETTINGS_DURATION_FIVE" = "5 秒";
"SETTINGS_DURATION_TEN" =  "10 秒";
"SETTINGS_DURATION_FIFTEEN" = "15 秒";
"SETTINGS_DURATION_THIRTY" =  "30 秒";
"SETTINGS_DURATION_SIXTY" = "60 秒";

"SETTINGS_RESET" = "設定をリセットする";
